<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class LoteTramite extends Model
{
    protected $table = 'sige.lotes_tramites';

    public function tramite()
    {
        return $this->belongsTo(Tramite::class, 'tramite_id');
    }

    // public function secUser(){
    //     return $this->belongsTo(SecUser::class);
    // }

    
}
